.tcl-logos__tile {
  background: rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
  margin-bottom: 30px;
}
.tcl-logos__logo {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  border-radius: 8px 8px 0px 0px;
  position: relative;
}
.tcl-logos__logo img {
  position: absolute;
  display: inline-block;
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.tcl-logos__more {
  border-radius: 0px 0px 8px 8px;
  position: relative;
}
.tcl-logos__more:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  position: absolute;
  z-index: -1;
}
.tcl-logos__more-text {
  padding: 0 30px;
  height: 0px;
  overflow: hidden;
  cursor: pointer;
}
.tcl-logos__more:hover {
  color: #ffffff;
}
.tcl-logos__more:hover:before {
  opacity: 1;
}
.tcl-logos__more:hover .tcl-logos__opener path {
  stroke: #ffffff;
}
.tcl-logos__more:hover a {
  color: #ffffff;
}
.tcl-logos__title {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 26px;
  line-height: 1.19;
  margin-bottom: 0;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  padding-top: 30px;
}
.tcl-logos__title h3 {
  font-weight: bold;
}
.tcl-logos__subtitle {
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.tcl-logos__subtitle h5 {
  font-style: italic;
}
.tcl-logos__description {
  margin-top: 30px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.tcl-logos__description a {
  color: #000000;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.tcl-logos__opener {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 60px;
  cursor: pointer;
}
.tcl-logos__opener:hover path {
  stroke: #ffffff;
}
.tcl-logos__opener.active > div {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.tcl-logos__opener-icon {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tcl-logos__opener-icon svg path {
  stroke: #000000;
}